/* extra spacing around the homepage banner and homepage carousel */
/* applied to app.css
.call-out-banner {   
    margin-top: .5rem;
}
*/

.homepage-feature-area .slick-slider {
	margin-bottom: 50px;
}

/* new campaign feature background image fix */

.feature-area.campaign-img {
    background-size: 100%;
}


/* Header tags update - Lance Rossing */
/*
.common-content h3 {
    line-height: 1.5rem;
    font-size: 1.5rem;
    font-size: 24px;
    font-family: "Slate W01 Book", Arial, sans-serif;
    color:#45555f;
}
.common-content h4 {
    line-height: 1.5rem;
    font-size: 1rem;
    font-family: "Slate W01 Bold", Arial, sans-serif;
    color:#45555f;
}
.common-content h5 {
    line-height: .875rem;
    font-size: .75rem;
    font-family: "Slate W01 Bold", Arial, sans-serif;
    color:#45555f;
    text-transform: uppercase;
}
.common-content h6 {
    line-height: .875rem;
    font-size: .75rem;
    font-family: "Slate W01 Book", Arial, sans-serif;
    color:#45555f;
}
*/


/* line 66, ../../scss/components/_info-accordion.scss */
.info-accordion .acc-inner-content ul {
  padding-left: 1.25rem;
  margin-bottom: 1.875rem;
}

/* line 69, ../../scss/components/_info-accordion.scss */
/*.info-accordion .acc-inner-content li {
  font-weight: normal;
  font-size: 1rem;
  font-family: "Slate W01 Bk", Arial, sans-serif;
  color: #45555f;
  line-height: 1.5rem;
}*/
/* line 73, ../../scss/components/_info-accordion.scss */
/*.info-accordion .acc-inner-content li a {
  text-decoration: underline;
  display: inline;
  color: #00b0d3;
  font-weight: normal;
  font-size: 1rem;
  font-family: "Slate W01 Bk", Arial, sans-serif;
}*/
/* line 80, ../../scss/components/_info-accordion.scss */
/*.info-accordion .acc-inner-content p {
  font-weight: normal;
  font-size: 1rem;
  font-family: "Slate W01 Bk", Arial, sans-serif;
  line-height: 1.5rem;
  color: #45555f;
  margin-bottom: 1.5625rem;
  margin-top: 0;
}*/
/* line 87, ../../scss/components/_info-accordion.scss */
/*.info-accordion .acc-inner-content p a {
  text-decoration: underline;
  display: inline;
  color: #00b0d3;
  font-weight: normal;
  font-size: 1rem;
  font-family: "Slate W01 Bk", Arial, sans-serif;
}*/
/* line 105, ../../scss/components/_info-accordion.scss */
/*.info-accordion a {
  color: #00b0d3;
  font-weight: normal;
  font-size: 1rem;
  font-family: "Slate W01 Bk", Arial, sans-serif;
  line-height: 1.25rem;
}*/

/* Cyber Risk Infographic iFrame centering fix */
iframe[src='https://view.ceros.com/marsh/cyber-risk-everyone-has-a-stake/p/1'] {
    display:block;
    width:700px;
    margin:0 auto;   
}

/* fix for campaign page carousel text links */
.main-promo h2 {
  margin: 0;
  padding-bottom: 5px;
  line-height: 1;
  font-size: 1rem;
}